h1 {
  font-size: 1.2em;
  color: #999;
  margin-bottom: 0;
}

h2 {
  font-size: 2em;
  margin-top: 0;
  padding-top: 0;
}

nav a {
  padding: 5px 10px;
  text-decoration: none;
  margin-top: 10px;
  display: inline-block;
  background-color: #eee;
}

nav a:visited, a:link {
  color: #607d8b;
}

nav a:hover {
  color: #607d8b;
  background-color: #cfd8dc;
}

nav a.active {
  color: #eee;
  background-color: #607d8b;
}
